html {
  box-sizing: border-box;
  font-size: 16px;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}
body {
  font-family: "League Spartan", sans-serif;
}
.header-container {
  display: flex;
  width: 100%;
  padding-top: 104px;
  padding-left: 133px;
  padding-right: 133px;
  padding-bottom: 168px;
  background-color: #f8f8f8;
}
.header-title {
  font-size: 24px;
  font-weight: 300;
  line-height: 45px;
  margin-bottom: 53px;
  color: #161515;
}
.header-subtitle {
  font-size: 250px;
  margin-bottom: 43px;
  font-weight: 300;
  color: #272727;
  line-height: 230px;
}
.header-description {
  font-size: 32px;
  font-weight: 300;
  line-height: 50px;
  margin-bottom: 61px;
  margin-left: 2px;
  width: 575px;
  margin-right: 82px;
}
.buy-wrapper {
  display: flex;
}
.buy-link {
  display: block;
  width: 278px;
  height: 82px;
  background-color: #161515;
  color: #ffffff;
  text-decoration: none;
  font-size: 32px;
  font-weight: 300;
  line-height: 82px;
  text-align: center;
}
.price {
  display: block;
  width: 143px;
  height: 82px;
  background-color: #ffffff;
  color: #272727;
  text-decoration: none;
  font-size: 32px;
  font-weight: 300;
  line-height: 82px;
  text-align: center;
}
.header-image {
  display: block;
  width: 408px;
  height: 664px;
  margin-top: -100px;
}
.popular-title {
  font-size: 24px;
  font-weight: 300;
  line-height: 45px;
  text-align: center;
  margin-top: 43px;
}
.models-title {
  font-size: 72px;
  font-weight: 400;
  line-height: 81px;
  text-align: center;
  margin-bottom: 43px;
}
.item-image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 417px;
  height: 630px;
  background-color: #f8f8f8;
  margin-bottom: 67px;
}
.item-title {
  font-size: 32px;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 17px;
  text-align: center;
}
.item-wrapper {
  margin: 0 auto;
  width: 417px;
  margin-bottom: 85px;
}
.item-description {
  text-align: center;
  font-size: 32px;
  font-weight: 300;
  line-height: 50px;
}
.product-description-wrapper {
  margin: 0 auto;
  width: 515px;
  margin-bottom: 85px;
  margin-top: 59px;
}
.product-description-title {
  text-align: center;
  font-weight: 400;
  font-size: 32px;
  line-height: 60px;
  margin-bottom: 9px;
}
.product-description {
  text-align: center;
  font-weight: 300;
  font-size: 24px;
  line-height: 40px;
  text-decoration: none;
}
.details-link {
  color: #bb8b5d;
  text-decoration: none;
  font-weight: 500;
}
.line-for-title {
  margin: 0 auto;
  width: 178px;
  height: 1px;
  background-color: #707070;
  margin-bottom: 49px;
}
